﻿.form-outline-input {
    position: relative;
}

.input-icon.toggle-password {
    position: absolute;
    right: 1rem;
    top: 50%;
    transform: translateY(-50%);
    color: #554d4d;
    display: flex;
    align-items: center;
    gap: 0.2rem;
}


[data-valmsg-summary] ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

[data-valmsg-summary] li {
    display: inline;
    margin-right: 5px;
}

.social-icon-wraper{
    display:flex;
    gap:2px;
}

.login-form-wraper {
    background: #ffff;
    padding: 25px;
    border-radius: 14px;
    margin-top: 50px;
}

.login-redirection-link {
    color: #0a58ca;
}

.primary-lable {
    font-size: 12px;
    color: var(--color-muted);
    display: block;
    margin-bottom: 6px;
}